@media only screen and (min-width: 942px) and (max-width: 1170px) {
	
	#main.fullwidth .item-related {
		width:275px !important;
		}
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	
	/* Related items */
	.item-related, #main.fullwidth .item-related {
		width:213px !important;
	}
}

@media only screen and (max-width: 767px) {
	
	/* List layout */
	.list-item .post-img img { max-width:100% !important; }
	.list-item .post-img { float:none !important; margin-right:0 !important; margin-bottom:10px !important; }
	.list-item .post-entry p { display: initial !important; }
	.list-item .post-header h2 a { font-size:18px !important; }
	.list-item .post-header h2 { margin-bottom:8px !important; }
	.list-item .post-header { margin-bottom:0 !important; }
	.list-item .list-content .post-header { text-align:center !important; }
	#main.fullwidth .list-item .post-img img { max-width:100% !important; }
	
	/* Related items */
	.item-related, #main.fullwidth .item-related {
	width:250px !important;
	}
	
	/* Featured slider */
	.feat-more {
	padding: 2px 3px 2px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
	
	/* List layout */
	.list-item .post-img img { max-width:100% !important; }
	.list-item .post-img { float:none !important; margin-right:0 !important; margin-bottom:10px !important; }
	.list-item .post-entry p { display: initial !important; }
	.list-item .post-header h2 a { font-size:18px !important; }
	.list-item .post-header h2 { margin-bottom:8px !important; }
	.list-item .post-header { margin-bottom:0 !important; }
	.list-item .list-content .post-header { text-align:center !important; }
	#main.fullwidth .list-item .post-img img { max-width:100% !important; }
	
	/* Related items */
	.item-related, #main.fullwidth .item-related {
		width:131px !important;
	}
	
	/* Featured slider */
	.feat-more {
	padding:3px 5px 3px !important;
	}
}